body {background-color: black;
  background-image:url('../images/bg-space.jpg');
  background-repeat: repeat;
  background-attachment:fixed;
  font-size: 15px;
  font-weight: bold;
  text-decoration:none;
  font-family: Times, sans-serif;
  color: #FFCC33;}

a href {background-color: transparent;color: #FFCC33; text-decoration: underline;}
a:link { color: #FFFFFF; text-decoration: underline;}
a:visited { color: #FFCC33; text-decoration: underline;}

H1 {background-color: transparent;color: #FFCC33;text-decoration:none;}
H2 {background-color: transparent;color: #FFCC33;text-decoration:none;}
H3 {background-color: transparent;color: #FFCC33;text-decoration:none;}
